Subject: New Reply Received - Conversation with Areeba Adnan
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sat, 01 Apr 2023 07:03:47 +0000

Hi Mohammad Khalid,  The customer has responded to the ticket.  Conversation with Areeba Adnan  Ticket comment <div style="font-family: inherit; font-size: inherit; color: inherit; background-color: transparent">
<br>
</div>
<div style="font-family: inherit; font-size: inherit; color: inherit; background-color: transparent">
I have contacted the rider again clearly he is saying that he will not return the parcel because it will be deducted from his salary. Wow, you gave my contact information to this person who is not talking non sensically with me and is trying to give me money
 himself and talking useless stuff other than the issue i was asking about just to cross verify. Look how easily he is lying and saying he delivered it. While i gave you the proof and every possible detail that i did not receive it. </div>
<div style="font-family: inherit; font-size: inherit; color: inherit; background-color: transparent">
I would like to raise a complain against this person who ever he is. Now process my refund already its been absolutely chaotic from your side. You give customer information to these kind of people who misuse it later on. Shame on you!</div>
<hr style="display:inline-block;width:98%">
<div id="divRplyFwdMsg" dir="ltr"><font style="font-size:11pt" color="#000000"><b></b></font></div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>From: Areeba Khan &lt;[email-masked]&gt;<br>
<b>Sent:</b> Saturday, April 1, 2023 11:32 AM<br>
<b>To:</b> Centrepoint &lt;[email-masked]&gt;<br>
<b>Subject:</b> Re: Conversation with Areeba Adnan
</div>
<div> </div>

<div>
<div>I want my refund. Your customer support representative on call named Bina has assured me just now that my complaint has been escalated. So far mohammad khalid and the rider named <span style="font-family:Roboto,sans-serif; font-size:14px; background-color:rgb(255,255,255); display:inline!important">F_MYT_01_NDD_SHJ_Ali_Hassan4</span>
</div>
<div><span style="font-family:Roboto,sans-serif; font-size:14px; background-color:rgb(255,255,255); display:inline!important">Has contacted me n i told them both that the delivery address was wrong here is a screenshot attached of the conversation i had with
 the rider. He clearly told me that he has delivered it to some otjer address and he will pick the order from their and give it back to the shipping company. I am also attaching the picture of my door because clearly you have short term memory loss and ask
 me over and over again if the delivery proof of wrong address is mine. So no, it was not mine you can see in the picture what my door looks like.</span></div>
<div><font><span style="font-size:14px">The conversation was held on 21st march and the rider assured me he will hand over the parcel back to the company that day. </span></font></div>
<div><font><span style="font-size:14px"><br>
</span></font></div>
<div><font><span style="font-size:14px">Whats the update now? Has centrepoint no shame and sense pf responsibility over customer loss? It was clearly a failure of yours and a pathetic job of delivery service from your end.</span></font></div>
<div><font><span style="font-size:14px"><br>
</span></font></div>
<div><font><span style="font-size:14px">Now i have been assured from your call support that my refund has started to process today. All i want is my money back. </span></font></div>
<div><font><span style="font-size:14px">Do not respond me again asking to respond to you guys, im not available 24/7 for stupid queries that i have already responded to. Solve this issue already its been 3 weeks now! </span></font></div>
<br>
<hr style="display:inline-block; width:98%">
<div id="x_divRplyFwdMsg" dir="ltr">
<font color="#000000" style="font-size:11pt"><b>From:</b> Centrepoint &lt;[email-masked]&gt;<br>
<b>Sent:</b> Saturday, April 1, 2023 7:20 AM<br>
<b>To:</b> [email-masked] &lt;[email-masked]&gt;<br>
<b>Subject:</b> Conversation with Areeba Adnan</font>
<div> </div>
</div>
<div>
<div style="font-size:14px">
<div dir="ltr">Dear Customer,</div>
<div dir="ltr">This email concerns your Customer Service case # 5833841</div>
<div dir="ltr">I am following up on our email from 1 day back (mentioned below). We've not heard from you in 1 day. I request you to please provide us information requested in the trailing email below for us to help us resolve your query.</div>
<div dir="ltr">We request you to kindly reply within next 24 hours, as the support case request will be automatically considered resolved and be closed.</div>
<div dir="ltr">Looking forward to your response.</div>
<div dir="ltr">
<br>
</div>
<div dir="rtl">عميلنا العزيز,<br>
<br>
تتعلق هذه الرسالة الإلكترونية بحالة خدمة العملاء الخاصة بك # 5833841<br>
<br>
نحن نقوم بمتابعة بريدنا الإلكتروني منذ يوم (المذكور أدناه). لم نسمع منك خلال اليوم السابق. نطلب منكم تزويدنا بالمعلومات المطلوبة في البريد الإلكتروني التالي أدناه لمساعدتنا في حل استفسارك.<br>
<br>
نطلب منك التفضل بالرد خلال 24 ساعة القادمة ، أو سيتم إغلاق الطلب بشكل تلقائي واعتبار أن القضية قد تم حلها.<br>
<br>
نتطلع الى ردكم.</div>
<div dir="ltr">
<span>-</span>——</div>
<div dir="ltr">Mohammad Khalid : </div>
<div style="font-size:14px">
<div dir="ltr">
<div dir="ltr">Hi Areeba,<br>
<br>
Thank you for your patience.<br>
<br>
We’re really sorry if we’ve taken longer than usual to get back to you.</div>
<div>
<br>
</div>
<div dir="ltr">We are contacting you regarding your order with id: 9418725243</div>
<div dir="ltr">
<br>
</div>
<div dir="ltr">We would like confirm from you, kindly let us know if you have received the order or not so that we can proceed with the further procedure.</div>
<div dir="ltr">
<br>
</div>
<div dir="ltr">Looking forward to hear from you soon.</div>
</div>
<div dir="ltr">
<div>
<br>
</div>
<div style="margin-top:0px; margin-bottom:1rem; box-sizing:border-box">Thank You,<br style="box-sizing:border-box">
<span style="color:rgb(0,0,0)">Centrepoint </span>Support Team</div>
</div>
</div>
<div></div>
<div>
<br>
</div>
<br>

</div>
</div>
</div>
</blockquote></div>

Attachments :
1. <a href='https://helpae.centrepointstores.com/helpdesk/attachments/2044016305640'>3E62FE77-D7D4-4212-B0B0-94FC5C7C8234.png</a><br />2. <a href='https://helpae.centrepointstores.com/helpdesk/attachments/2044016305641'>3BB801A7-F229-4CBF-8170-9E2684F7EDFB.png</a><br />3. <a href='https://helpae.centrepointstores.com/helpdesk/attachments/2044016305643'>CE546DE2-0AE0-4889-8123-CC842909AEF0.png</a>
  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5833841